# translation of plasma_applet_groupingpanel.po to Français
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Joëlle Cornavin <jcornavin@laposte.net>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_groupingpanel\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:31+0200\n"
"PO-Revision-Date: 2010-12-10 11:18+0100\n"
"Last-Translator: Joëlle Cornavin <jcornavin@laposte.net>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: groupingpanel.cpp:105
msgid "Panel Settings"
msgstr "Configuration du tableau de bord"

#: groupingpanel.cpp:115 groupingpanel.cpp:391
msgid "Add A New Column"
msgstr "Ajouter une nouvelle colonne"

#: groupingpanel.cpp:117 groupingpanel.cpp:381
msgid "Add A New Row"
msgstr "Ajouter une nouvelle ligne"

#: groupingpanel.cpp:382 groupingpanel.cpp:444
msgid "Remove This Row"
msgstr "Supprimer cette ligne"

#: groupingpanel.cpp:392 groupingpanel.cpp:442
msgid "Remove This Column"
msgstr "Supprimer cette colonne"
